#side-nav {margin-bottom: 200px;}
#side-nav ul li{    list-style:none;}
#side-nav ul li a{    display:block;    text-transform:uppercase;    color:#FFF;    text-decoration:none;    font-size:85%;    padding:5px;    border-bottom:1px solid #c1b4bd;    width:140px;}
#side-nav ul li a:hover{    color:#644459;    background:#e0dade;}
#side-nav ul li.current_page_item a{    font-weight:bold;    color:#FFF;    background-color:#857A76;    width:148px;}
#side-nav ul li.on a.parent{    border-bottom:0;}
/* side nav submenu */
#side-nav ul ul{    display:none;}
#side-nav ul li.current_page_itemu ul{    display:block;}

#side-nav .small {	font-size: 9px;	text-transform: none;	font-style: italic;}

#side-nav li.sub a{margin-left: 10px;  width: 130px;background-color:#857A76; border: none; text-transform: none;  font-size: 9px;}

#side-nav li.active-sub a{background-color:#857A76; border: none;}

#side-nav li.sub.current_page_item a{ color:#FFF;    background-color: #4c2d41;  width: 130px; font-weight: normal;}